#content {
	margin: 0 20%;
	width: 60vw;
	align-content: center;
	text-align: center;
}

#images {
	position: relative;
	display: inline-block;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	padding: 0;
	max-height: 25vw;
}

img {
	object-fit: contain;
	transition: opacity 4s, display 4s;
	height: 25vw; 
}

.bear {
	position: absolute;
	display: block;
	top: 3%;
	opacity: 1;
	left: 22%;
	height: 15vw;
	width: 15vw;
	transform: rotate(-20deg);
}

pre {
	color: white;
	user-select: none;
	border: 2px solid black;
	border-radius: 10px;
	transition: color 3s;
	font-size: .9vw;
	display: inline-block;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	font-weight: bold;
	letter-spacing: 2px;
}



body {
	transition: 5s,;
}

.fruit {
	background: radial-gradient(circle closest-side at 50px 50px, #FB8B24 3px, transparent 0),
	radial-gradient(circle closest-side at 40px 60px, #FB8B24 3px, transparent 0),
	radial-gradient(circle closest-side at 60px 60px, #FB8B24 3px, transparent 0),
	radial-gradient(circle closest-side at 50px 70px, #FB8B24 3px, transparent 0),
	radial-gradient(circle closest-side at 150px 165px, #FB8B24 3px, transparent 0),
	radial-gradient(circle closest-side at 140px 175px, #FB8B24 3px, transparent 0),
	radial-gradient(circle closest-side at 160px 175px, #FB8B24 3px, transparent 0),
	radial-gradient(circle closest-side at 150px 185px, #FB8B24 3px, transparent 0),
	radial-gradient(circle closest-side at 50px 50px, #FB8B24 3px, transparent 0),
	radial-gradient(ellipse closest-side at 50px 60px, #F9A734 18px, transparent 0),
	radial-gradient(ellipse closest-side at 150px 175px, #F9A734 18px, transparent 0),
	radial-gradient(circle closest-side at 30px 40px, #F9D8D4 15px, transparent 0),
	radial-gradient(circle closest-side at 40px 35px, #36964C 15px, transparent 0),
	radial-gradient(circle closest-side at 70px 40px, #F9D8D4 15px, transparent 0),
	radial-gradient(circle closest-side at 60px 35px, #286E38 15px, transparent 0),
	radial-gradient(circle closest-side at 130px 155px, #F9D8D4 15px, transparent 0),
	radial-gradient(circle closest-side at 140px 150px, #36964C 15px, transparent 0),
	radial-gradient(circle at 170px 155px, #F9D8D4 15px, transparent 0),
	radial-gradient(circle closest-side at 160px 150px, #286E38 15px, transparent 0);
	background-color: #F9D8D4;
	box-shadow: 0 0 13px 13px #F9D8D4;
	background-size: 90px 105px;
	transition: 2s;
	padding: 20%;
}

.shy {
	position: fixed;
	top: 10000%;
	left: 10000%;
	height: 50px;
	width: 350px;
	color: white;
	text-align: center;
	vertical-align: middle;
	font-size: 300%;
	text-shadow: 3px 3px 3px black;
}

body {
	font-family: Arial, Helvetica, sans-serif	
}